<ul class="brand-list">

    {% set current_match = [] %}
    {% set other_match = [] %}
    {% set is_home = (app.request.attributes.get('_route') == "pmd_fem_homepage") ? true : false %}

    {% set sites = [
        { 'name' : 'le-mag', 'viewbox' : '0 0 92 29', 'url' : 'http://www.femmeactuelle.fr'},
        { 'name' : 'les-influenceuses', 'viewbox' : '0 0 189 23', 'url' : 'http://www.hellocoton.fr'},
        { 'name' : 'les-testeuses', 'viewbox' : '0 0 144 23', 'url' : 'http://www.beaute-addict.com/' },
        { 'name' : 'les-videos', 'viewbox' : '0 0 115 24', 'url' : 'http://www.matvpratique.com/ '},
        { 'name' : 'cuisine-actuelle', 'viewbox' : '0 0 164 23', 'url' : 'http://www.cuisinectuelle.com'}
    ] %}

    {% for site in sites %}
        {% if current_site == site.name %}
            {% set current_match = current_match|merge([site]) %}
        {% else %}
            {% set other_match = other_match|merge([site]) %}
        {% endif %}
    {% endfor %}

    {% for site in current_match %}
        <li class="brand {{ site.name }} current">
            {% if is_home != true or is_sticky is defined and is_sticky == true %}<a href="{{ site.url }}">{% endif %}
                <span>
                    <svg viewBox="{{ site.viewbox }}" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="#{{ site.name }}"></use>
                    </svg>
                 </span>
            {% if is_home != true or is_sticky is defined and is_sticky == true %}</a>{% endif %}
        </li>
    {% endfor %}
    {% if is_sticky is defined and is_sticky != true %}
        {% for site in other_match %}
            <li class="brand {{ site.name }}">
                <a href="{{ site.url }}">
                    <span class="mask">
                        <svg viewBox="{{ site.viewbox }}" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="#{{ site.name }}"></use>
                        </svg>
                    </span>
                </a>
            </li>
        {% endfor %}
    {% endif %}
</ul>